libpng CVE-2013-7354 Multiple Heap Based Buffer Overflow Vulnerabilities

Bugtraq ID: 67344
Class: Boundary Condition Error
CVE: CVE-2013-7354
Remote: Yes
Local: No
Published: May 12 2014 12:00AM
Updated: Apr 13 2015 09:41PM
Credit: Mageia
Vulnerable: MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
libpng libpng 1.5.5
libpng libpng 1.5.4
libpng libpng 1.5
libpng libpng 1.5.8
libpng libpng 1.5.7
libpng libpng 1.5.6
libpng libpng 1.5.10
libpng libpng 1.5.1 beta 01
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus